Results 1 to 2 of 2
Like Tree1Likes
  • 1 Post By googiew

Thread: Using an old language pack

  1. #1
    Thread Starter
    Member googiew's Avatar
    Join Date
    Sep 2013
    Location
    Austria
    Posts
    59
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Using an old language pack

    Hi

    I have added vantage on a new sub directory as I wanted to add another language option. I have used the laguage pack for german, however it was v1.1 pack as it has not been updated since.

    The instal seemed to have worked ok, however when I added a test listing I would get this error message on any page i tried to access? [an error occurred while processing this directive] http://www.mayrhofenonline.com/deuts...ar-restaurant/

    Would the fact that it is an older version of the language pack have any effect on this?

    Kind regards
    PAul

  2. #2
    Thread Starter
    Member googiew's Avatar
    Join Date
    Sep 2013
    Location
    Austria
    Posts
    59
    Thanks
    1
    Thanked 0 Times in 0 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!
    dimitris likes this.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Language Pack
    By preisvs in forum Price Comparer
    Replies: 3
    Last Post: January 28th, 2014, 02:10 PM
  2. Language Pack
    By preisvs in forum FlatPress
    Replies: 1
    Last Post: January 21st, 2014, 06:57 AM
  3. Language-pack
    By 123meu in forum Report ClassiPress Bugs
    Replies: 3
    Last Post: August 20th, 2012, 03:36 PM
  4. How To Use Different Language Pack?
    By makyol in forum Help Using ClassiPress
    Replies: 22
    Last Post: March 22nd, 2012, 12:42 PM
  5. [SOLVED] how to change language without language pack
    By jabernal1 in forum Report Clipper Bugs
    Replies: 7
    Last Post: March 9th, 2012, 10:16 PM